QGIS Application - Bug report #22077

Priority in labelling not greyed out when data defined settings are enabled

2019-05-14 05:06 PM - matteo ghetta

Status: Rejected

Priority: Normal

Assignee: Alessandro Pasotti
Category: Labelling

Affected QGIS version:3.7(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 29890

Description

If a default field or expression is used to overwrite the default behavior of "Placement -> Priority™ option, the slider is still movable by the

user. The final behavior is still that from field/expression, but it could be lead to some confusion.

History

#1 - 2019-05-20 12:33 PM - Alessandro Pasotti
- Assignee set to Alessandro Pasotti

#2 - 2019-05-20 01:27 PM - Alessandro Pasotti

- Resolution set to fixed/implemented

- Pull Request or Patch supplied changed from No to Yes
- Affected QGIS version changed from 3.6.2 to 3.7(master)
- Status changed from Open to In Progress

PR https://github.com/qgis/QGIS/pull/10033

#3 - 2019-05-21 08:06 AM - Alessandro Pasotti
- Resolution changed from fixed/implemented to invalid

- Status changed from In Progress to Rejected

This is by design.

2025-04-27

1/1



https://github.com/qgis/QGIS/pull/10033

